Hello!  (reply is below quoted text)<br><br><div class="gmail_quote">On Sat, May 5, 2012 at 12:21 PM, claive alvin Acedilla <span dir="ltr"><<a href="mailto:cabpacedilla@gmail.com" target="_blank">cabpacedilla@gmail.com</a>></span> wrote:<br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr">I cannot run evince after installing from AppCafe.<div>I tried to run from terminal I get error message saying:</div>
<div><br></div><div>GLib-GIO-ERROR **: Settings schema 'org.gnome.Evince.Default' is not installed</div>
<div><br></div><div>aborting...</div><div>Abort trap</div><div><br></div><div><div class="gmail_quote"><div dir="ltr"><div>Im using PCBSD 9.0 USBLite 32 bit</div>
</div>
</div><br></div></div>
<br>_______________________________________________<br>
Testing mailing list<br>
<a href="mailto:Testing@lists.pcbsd.org">Testing@lists.pcbsd.org</a><br>
<a href="http://lists.pcbsd.org/mailman/listinfo/testing" target="_blank">http://lists.pcbsd.org/mailman/listinfo/testing</a><br>
<br></blockquote></div><br>Failing an attempt to run an application that was installed via AppCafe (as a PBI) is indeed an issue that needs to be corrected or investigated further. Thank you for your report about this, though I am not the one to correct the issue and may not be one to investigate. The person who does, may ask you further questions.<br>
<br>Have a great day!<br>